builddir = /build
pkgbuild_sha256sum = 476812aa5b0f810ad5fbb5804512f8f492d0e95bc6fcfc85f50bd1568050ed26
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
